- Anzeige -

Fritz.Box wurde gehackt

In diesem Forum geht es um die Router für Kabel Internet FRITZ!Box 6320, FRITZ!Box 6340, FRITZ!Box 6360 und FRITZ!Box 6490 der Firma AVM.

Re: Fritz.Box wurde gehackt

Beitragvon johnripper » 07.02.2014, 14:22

Wir aber lt. diversen Berichten nicht gemacht. Die Hacker sind nicht daran interessiert ihre Spuren zu verwischen.
Office & Internet 150 @ Fritz!Box 6490, OS 6.50
johnripper
Übergeordneter Verstärkerpunkt
 
Beiträge: 834
Registriert: 06.02.2014, 20:29
Wohnort: Kabelbw-Land

Re: Fritz.Box wurde gehackt

Beitragvon tq1199 » 07.02.2014, 14:27

johnripper hat geschrieben:Wir aber lt. diversen Berichten nicht gemacht.

Evtl. weil man IP-Adressen auch faken kann.
Office Internet & Phone 50, AVM FRITZ!Box 6360 Cable (kbw) - FRITZ!OS 06.52 - , an Arris-CMTS, zusätzlich eine feste (statische, nicht per DHCP) IPv4-Adresse für meinen Server, am Bridge-Anschluss (kein Bridge-Modus, FB6360-cable wird ohne feste IPv4-Adresse als Router verwendet.)
Konfigurationsdatei der FritzBox: b2b-staticip1_50000_5000_ipv4_sip_wifi-on.bin
NTP_Provider_Interface_Spec_Unitymedia

AVM - IPv6 technical note
tq1199
Glasfaserstrecke
 
Beiträge: 1281
Registriert: 07.02.2014, 10:05

Re: Fritz.Box wurde gehackt

Beitragvon SpaceRat » 07.02.2014, 17:48

Für die 7390 wurde heute eine neue Firmware 6.03 veröffentlicht, deren einzige Änderung lautet:

Neue Features: - Sicherheit: Ausspähen von Benutzerdaten auf FRITZ!Box verhindert.

Was dahinter steckt, weiß ich aber nicht.
Benutzeravatar
SpaceRat
Kabelkopfstation
 
Beiträge: 2619
Registriert: 08.05.2010, 01:30
Wohnort: Kreis Aachen

Re: Fritz.Box wurde gehackt

Beitragvon rudy102 » 07.02.2014, 18:19

UM 2 Play 50Mbit
Fritz!Box 6320 FRITZ!OS 06.01
Bild
Benutzeravatar
rudy102
Kabelneuling
 
Beiträge: 7
Registriert: 28.01.2014, 12:32

Re: Fritz.Box wurde gehackt

Beitragvon TelTel » 07.02.2014, 18:25

Zuletzt geändert von TelTel am 07.02.2014, 19:01, insgesamt 1-mal geändert.
Bild
TelTel
Übergabepunkt
 
Beiträge: 326
Registriert: 07.03.2010, 17:06
Wohnort: Haan

Re: Fritz.Box wurde gehackt

Beitragvon F-orced-customer » 07.02.2014, 18:49

TelTel hat geschrieben:Ursache gefunden:

http://www.avm.de/de/Presse/Information ... 02_07.php3


Klar.

Über was redet Ihr hier eigentlich über "hacks", "hacker" und "cracks" solange die Tür zu jeder Fritz!Box noch immer für alle und alle trojaner im lan (smartphone apps!) mit dieser "Kindersicherung für Grosse" sperrangelweit offensteht:

http://fritz.box/vergessen.lua?sid=0000000000000000

Einfach anklicken und beim booten per ftp ein eigenes "recovery image" reindrücken, schon gehört einem das Ding :bäh:
Jeden Abend machen damit 1000 Rotzlöffel Ihren alten die Kindersicherung raus :D

Unbedingt raus damit und das und richtige Überwachung der Box geht NUR per open source software (freetz.org)
und eben nicht wie von AVM behauptet mit dem proprietären closed "Security by obscurity"- Nachtwächter- Zeug:

Code: Alles auswählen
[freetz-2.0]

--- patches/Config.in   (Revision 11646)
+++ patches/Config.in   (Arbeitskopie)
@@ -1050,6 +1050,12 @@
    help
       Hides the "unsupported changes" message from the web interface.
 
+config FREETZ_REMOVE_FACTORYRESET_LOGIN
+   bool "Remove factoryreset login"
+   default n
+   help
+      Removes unauthorized reset the box using the web interface.
+
 if FREETZ_HAS_AVM_USB_HOST
 comment "USB patches --------------------"

Index: patches/scripts/580-remove_factoryreset_login.sh
===================================================================
--- patches/scripts/580-remove_factoryreset_login.sh   (Revision 0)
+++ patches/scripts/580-remove_factoryreset_login.sh   (Revision 0)
@@ -0,0 +1,9 @@
+[ "$FREETZ_REMOVE_FACTORYRESET_LOGIN" == "y" ] || return 0
+echo1 "Removing factory-reset login"
+for files in \
+   $(find ${FILESYSTEM_MOD_DIR} -iwholename "*usr/www/*/vergessen*" -printf "%P\n") \
+   ; do
+   rm_files "${FILESYSTEM_MOD_DIR}/$files"
+done
+
+

*klick* ->
Luacgi not readable filename=/vergessen.lua real_filename=/usr/www/all//vergessen.lua


Und ne schöne Intrusion Detection Meldung gibts noch kostenlos und automatisch per Mail von hier
http://fritz.box/services.lua
dazu, weil der ctlmgr daemon das als Fehlfunktion des Webinterface auffasst :super:
Code: Alles auswählen
07.02.14 xxxx   Es wurde ein Fehlerbericht versendet


Das müsste DEN schnellsten Weg versperren, aber ganz sicher sein kann man damit auch nicht, eben weil das AVM- Zeugs closed source ist, und das hat eben zur Folge, dass Schlauere, besonders hochmotivierte Gauner, die "Sicherheitslöcher" (oder gar Werks- Hintertüren) schneller finden als die User oder die Geeks der communities und das führt diese ganzen "Security by obscurity"- Sicherheitslegenden von Beamten und der closed source- Industrie seit jeher ad absurdum, besonders wenn noch sowas wie telnet eingebaut wird :zwinker:

Wenn ich Provider wäre würd ich die Cable Boxen für Freetz unterstützen und freigeben, sonst haften die eben weiter alleine für solche Einbrüche, die faule Ausrede mit zu schwachen Passwörtern ist eine kundenfeindliche reine Rechtsverdreher- Schnappsidee, man kann doch einen Kunden/client nicht für geschlamperte, veraltete oder zu billige Sicherheitssysteme eines servers einer Blackbox verantwortlich machen über den doch nur der Betreiber/Hersteller die Kontrolle hat!
Zuletzt geändert von F-orced-customer am 08.02.2014, 12:02, insgesamt 3-mal geändert.
F-orced-customer
Übergeordneter Verstärkerpunkt
 
Beiträge: 531
Registriert: 11.09.2012, 12:54

Re: Fritz.Box wurde gehackt

Beitragvon Arnie-75 » 07.02.2014, 19:09

Aha, Port 443. Und was heißt das jetzt, außer dass genau der Port für den Einbruch enutzt wurde, der halt für den Zugriff / die Fernwartung über das Internet da ist?
Bild
Arnie-75
erfahrener Kabelkunde
 
Beiträge: 64
Registriert: 08.11.2012, 16:18

Re: Fritz.Box wurde gehackt

Beitragvon blaxxz » 07.02.2014, 19:14

Code: Alles auswählen
http://www.avm.de/de/Presse/Informationen/2014/2014_02_07.php3


Ich hoffe doch UM zieht sofort nach!!!
Bild
blaxxz
Übergabepunkt
 
Beiträge: 470
Registriert: 01.01.2013, 18:31

Re: Fritz.Box wurde gehackt

Beitragvon Arnie-75 » 07.02.2014, 19:15

blaxxz hat geschrieben:
Code: Alles auswählen
http://www.avm.de/de/Presse/Informationen/2014/2014_02_07.php3


Ich hoffe doch UM zieht sofort nach!!!



Wie immer, dauert maximal 6 Monate ;)
Bild
Arnie-75
erfahrener Kabelkunde
 
Beiträge: 64
Registriert: 08.11.2012, 16:18

Re: Fritz.Box wurde gehackt

Beitragvon F-orced-customer » 07.02.2014, 19:17

Arnie-75 hat geschrieben:Aha, Port 443. Und was heißt das jetzt, außer dass genau der Port für den Einbruch enutzt wurde, der halt für den Zugriff / die Fernwartung über das Internet da ist?


Nein, dafür hat AVM keinerlei Beweise noch fachlich haltbare Szenarien vorgelegt, die c't wird immer mehr zum Klatschblatt.
Cracks erfolgen immer auf dem einfachsten verfügbaren Weg, und der ist hier über trojaner auf Windos oder Android im LAN und
http://fritz.box/vergessen.lua?sid=0000000000000000
F-orced-customer
Übergeordneter Verstärkerpunkt
 
Beiträge: 531
Registriert: 11.09.2012, 12:54

VorherigeNächste

Zurück zu FRITZ!Box für Kabel Internet

Wer ist online?

Mitglieder in diesem Forum: Google [Bot] und 34 Gäste